
/*======================================*/
/*========= Button - Load-More =========*/
/*======================================*/

.viewer__load-more {
    position: relative;
    display: inline-block;
    margin-top: 1.5rem;
    text-decoration: none;
    border-radius: 2rem;
}

.viewer__load-more h4 {
    padding: .5rem .9rem .4rem 1rem;
    border-radius: inherit;
    border: solid 1px;
}

.viewer__load-more .v2 {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    opacity: 0;
}

.viewer__load-more:hover .v2 {
    opacity: 1;
}

.viewer__load-more.off .v1 {
    opacity: .5;
}

.viewer__load-more.off:hover .v2 {
    opacity: 0;
}


/*=====================*/
/*=== Touch Devices ===*/
/*=====================*/

@media (hover:none), (hover:on-demand) {

    .viewer__load-more:hover .v2 {
        opacity: 0;
    }

    .viewer__load-more.off:hover .v2 {
        opacity: 0;
    }
}


/*======================*/
/*=== Tablet (980px) ===*/
/*======================*/

/*@media all and (max-width: 61.25em) {}*/


/*==========================*/
/*=== Smartphone (768px) ===*/
/*==========================*/

/*@media all and (max-width: 48em) {}*/


/*===================================*/
/*=== Smartphone Portrait (480px) ===*/
/*===================================*/

/*@media all and (max-width: 30em) {}*/


/*===============================*/
/*=== Smartphone (6s) (376px) ===*/
/*===============================*/

/*@media all and (max-width: 23.5em) {}*/


/*======================================*/
/*=== Smartphone (5s and 4s) (320px) ===*/
/*======================================*/

/*@media all and (max-width: 20em) {}*/
